// Projects from another document can be linked as a sub-project at any point in an activity hierarchy.
"entity.SubProjectLink"                                         = "Subproyecto";

// When the user tries to add the same file more than once as a sub-project, this error is presented:
"error.subProjectLink.doubleTarget.description"                 = "No se ha podido vincular el subproyecto «%@» porque el vínculo «%@» apunta al mismo subproyecto.";
"error.subProjectLink.doubleTarget.recovery"                    = "Antes deberá eliminar el otro vínculo.";

// When the user tries to link multiple files with the same internal UUID (Finder duplicate) as sub-projects, this error is presented:
"error.subProjectLink.doubleUUID.description"                   = "No se ha podido vincular el archivo de proyecto «%@» porque ya hay un archivo con el mismo identificador como «%@» en el documento actual.";
"error.subProjectLink.doubleUUID.recovery"                      = "Esto puede deberse a que el archivo de proyecto que intenta vincular ha sido duplicado. Para crear un duplicado válido, abra el proyecto en otra ventana y seleccione «Guardar como…» desde el menú Archivo para guardar un duplicado. Recuerde también crear ua nueva identidad de documento.";

// When the user tries to add a sub-project which is already a super-project, this error is presented:
"error.subProjectLink.cycle.description"                        = "No se ha podido vincular el subproyecto «%@» porque contiene un proyecto que existe en el documento.";

// When the target file of a sub-project cannot be found, a stub row is presented in the main project views. Values in this row
// cannot be edited until the target file location has been provided.
"error.subProjectLink.cannotEditWhenNotLoaded.description"      = "No se pueden editar los valores de un subproyecto que no se ha abierto.";
"error.subProjectLink.cannotEditWhenNotLoaded.recovery"         = "Antes debe localizar y abrir el proyecto de destino.";

// When the user tries to add a resource pool document as a sub-project
"error.subProjectLink.cannotUsePoolAsSubProject.description"    = "Una reserva de recursos no se puede utilizar como subproyecto.";
